html {
    font-family: 'Josefin Sans', sans-serif;
}

#buttonMiseAJour {
    width: 230px;
    margin-left: 40%;
    margin-bottom: 4em;

}

.formsDiv {
    padding: 10%;
}

.formDiv {
    padding: 2em;
}